/* Download toolbar item */
"Download" = "Download";

/* General toolbar item */
"General" = "General";

/* iTunes toolbar item */
"iTunes" = "iTunes";

/* Network toolbar item */
"Network" = "Network";

/* Sharing toolbar item */
"Sharing" = "Sharing";

